SECURITY_FAKE_CERTVERIFY(8)

NAME
security_fake_certverify - A fake cert validation helper for Squid

SYNOPSIS
security_fake_certverify [-d | --debug] [-h | --help]

-h | --help
    brief help message

-d | --debug
    enable debug messages to stderr

DESCRIPTION
Retrieves the SSL certificate error list from squid and echo back without any change.

COPYRIGHT
 * Copyright (C) 1996-2016 The Squid Software Foundation and contributors
 *
 * Squid software is distributed under GPLv2+ license and includes
 * contributions from numerous individuals and organizations.
 * Please see the COPYING and CONTRIBUTORS files for details.

(C) 2012 The Measurement Factory, Author: Tsantilas Christos

This program is free software. You may redistribute copies of it under the terms of the GNU General Public License version 2, or (at your opinion) any later version.